<?xml version="1.0" encoding="ASCII"?><xs:schema targetNamespace="http://WT.com/20251231" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:wti="http://WT.com/20251231" xmlns:ecd="http://xbrl.sec.gov/ecd/2025" xmlns:dtr="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:ecd-sub="http://xbrl.sec.gov/ecd-sub/2025" xmlns:dei-sub="http://xbrl.sec.gov/dei-sub/2025">
  <xs:import namespace="http://xbrl.sec.gov/ecd/2025" schemaLocation="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd" />
  <xs:import namespace="http://www.xbrl.org/dtr/type/2024-01-31" schemaLocation="https://www.xbrl.org/dtr/type/2024-01-31/types.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/ecd-sub/2025" schemaLocation="https://xbrl.sec.gov/ecd/2025/ecd-sub-2025.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/dei-sub/2025" schemaLocation="https://xbrl.sec.gov/dei/2025/dei-sub-2025.xsd" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="wti-20251231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:title="Presentation link" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="wti-20251231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:title="Label link" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="wti-20251231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:title="Definition link" xlink:type="simple" />
      <link:roleType roleURI="http://WT.com/20251231/role/AdditionalDimensions" id="AdditionalDimensions">
        <link:definition>999000 - Disclosure - Pay vs Performance Disclosure - Additional Dimensions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" name="DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_AlexisMarinofMember" name="AlexisMarinofMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_AlexisMarinofOneMember" name="AlexisMarinofOneMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_BryanEdmistonMember" name="BryanEdmistonMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_BryanEdmistonOneMember" name="BryanEdmistonOneMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_JonathanSteinbergMember" name="JonathanSteinbergMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_JonathanSteinbergOneMember" name="JonathanSteinbergOneMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_MarciFrankenthalerMember" name="MarciFrankenthalerMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_MarciFrankenthalerOneMember" name="MarciFrankenthalerOneMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_RJarrettLilienMember" name="RJarrettLilienMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="wti_RJarrettLilienOneMember" name="RJarrettLilienOneMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
</xs:schema>